<?php
$ch = curl_init('http://181.61.157.157/originate.php?secret=wolfxell2026&phone=34919469686&v='.time());
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_TIMEOUT, 15);
curl_setopt($ch, CURLOPT_FRESH_CONNECT, true);
$r = curl_exec($ch);
$e = curl_error($ch);
curl_close($ch);
echo $r ?: 'Error: '.$e;